Subject: Re: Transilwrap Sales Rep
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Aug 2016 11:39:33 -0400

Hello Jessica.
We do periodically order a customer size but typically use the 20" x 3000' rolls and 25" x 3000' rolls. Those are 1.7 mil thickness. I am looking more for a break down by the size of the rolls. If I remember correctly, the 20" are more of a custom size and the 25" are a standard size. At least that is the way it was presented in the past. Let me know if you have something that reflects the pricing of products in that manner.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, August 19, 2016 9:48 AM
To: Michael B 
Subject: Re: Transilwrap Sales Rep

Good Morning, Michael, 

My apologies for the delay in response as I was out of the office yesterday.  I only have two items on your price sheet, but if there are more items you'd like added, I'd be more than happy to furnish those upon request.  Please find attached your price sheet as of 8/2016. 

If you have any questions, please feel free to call or email.  I look forward to hearing from and working with you soon!  If there is anything I can help with, please feel free to call or email.  Hope you have a wonderful day!

Warm Regards, 

Jessica DeCola 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4166 
 
Visit our web site  www.transilwrap.com

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]> 
Date:        08/17/2016 03:52 PM 
Subject:        Re: Transilwrap Sales Rep 

--------------------------------------------------------------------------------

Hello Jessica. 
I am doing my annual evaluation of the products we use from our various vendors. We have been satisfied with your company's service but need to verify current pricing and/or any pricing changes for the 2016/2017 season. If you could send me over a breakdown of what that is, it would be greatly appreciated. Look forward from hearing from you soon. 
Thank you,
Michael Bishop
Labor Law Poster Service 

From: [email-masked] 
Sent: Wednesday, May 25, 2016 10:08 AM 
To: [email-masked] 
Subject: Transilwrap Sales Rep 

Good Morning, Michael!

I received your email via Cari and wanted to touch base with you to introduce myself as your new Sale Representative and to forward along my contact information for your records.  I know you very recently placed an order, but if there are any other projects we can help with, please feel free to call or email; I'm more than happy to help! 

I look forward to hearing from and working with you soon!  Hope you have a wonderful day! 

Warm Regards,   

Hello Cari. 
You told me the other day that you were no longer our representative and I was hoping you could forward me the information of the person that has taken our account. If you prefer, you could just have that person call me or email their contact info. I appreciate all of the great service you have always given me. Good luck with everything in your future. 
Thank you,
Michael Bishop
Labor Law Poster Service 
877-321-4144 X355 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

Jessica DeCola 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4166 

Visit our web site  www.transilwrap.com

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.